<configs>
	
		<append xpath="/items">	
					<item name="Chair">
			<property name="Extends" value="vehicleMinibikePlaceable"/>
			<property name="Meshfile" value="#@modfolder:Resources/test.unity3d?Chair.prefab"/>
			<property name="CustomIcon" value="3chair"/>
			<property class="Action1">
				<property name="Vehicle" value="Chair"/>
				<property name="VehicleSize" value="0.2, 0.2, 0.2"/>
			</property>
			<effect_group name="Base Effects">
				<passive_effect name="DegradationMax" operation="base_set" value="100,100" tier="1,6"/>
			</effect_group>
		</item>
		
							<item name="Toilet">
			<property name="Extends" value="vehicleMinibikePlaceable"/>
			<property name="Meshfile" value="#@modfolder:Resources/test.unity3d?Toilet.prefab"/>
			<property name="CustomIcon" value="3toilet"/>
			<property class="Action1">
				<property name="Vehicle" value="Toilet"/>
				<property name="VehicleSize" value="0.2, 0.2, 0.2"/>
			</property>
			<effect_group name="Base Effects">
				<passive_effect name="DegradationMax" operation="base_set" value="100,100" tier="1,6"/>
			</effect_group>
		</item>
		
		
							<item name="Superior Couch">
			<property name="Extends" value="vehicleMinibikePlaceable"/>
			<property name="Meshfile" value="#@modfolder:Resources/test.unity3d?Couch.prefab"/>
			<property name="CustomIcon" value="3couch"/>
			<property class="Action1">
				<property name="Vehicle" value="Superior Couch"/>
				<property name="VehicleSize" value="0.2, 0.2, 0.2"/>
			</property>
			<effect_group name="Base Effects">
				<passive_effect name="DegradationMax" operation="base_set" value="100,100" tier="1,6"/>
			</effect_group>
		</item>
		
									<item name="Piano">
			<property name="Extends" value="vehicleMinibikePlaceable"/>
			<property name="Meshfile" value="#@modfolder:Resources/test.unity3d?Piano.prefab"/>
			<property name="CustomIcon" value="3piano"/>
			<property class="Action1">
				<property name="Vehicle" value="Piano"/>
				<property name="VehicleSize" value="0.2, 0.2, 0.2"/>
			</property>
			<effect_group name="Base Effects">
				<passive_effect name="DegradationMax" operation="base_set" value="100,100" tier="1,6"/>
			</effect_group>
		</item>
				
									<item name="Bed">
			<property name="Extends" value="vehicleMinibikePlaceable"/>
			<property name="Meshfile" value="#@modfolder:Resources/test.unity3d?Bed.prefab"/>
			<property name="CustomIcon" value="3bed"/>
			<property class="Action1">
				<property name="Vehicle" value="Bed"/>
				<property name="VehicleSize" value="0.2, 0.2, 0.2"/>
			</property>
			<effect_group name="Base Effects">
				<passive_effect name="DegradationMax" operation="base_set" value="100,100" tier="1,6"/>
			</effect_group>
		</item>
		
											<item name="Hammock">
			<property name="Extends" value="vehicleMinibikePlaceable"/>
			<property name="Meshfile" value="#@modfolder:Resources/test.unity3d?Hammock.prefab"/>
			<property name="CustomIcon" value="3hammock"/>
			<property class="Action1">
				<property name="Vehicle" value="Hammock"/>
				<property name="VehicleSize" value="0.2, 0.2, 0.2"/>
			</property>
			<effect_group name="Base Effects">
				<passive_effect name="DegradationMax" operation="base_set" value="100,100" tier="1,6"/>
			</effect_group>
		</item>
			
														<item name="Recliner Chair">
			<property name="Extends" value="vehicleMinibikePlaceable"/>
			<property name="Meshfile" value="#@modfolder:Resources/test.unity3d?Recliner.prefab"/>
			<property name="CustomIcon" value="3recliner"/>
			<property class="Action1">
				<property name="Vehicle" value="Recliner Chair"/>
				<property name="VehicleSize" value="0.2, 0.2, 0.2"/>
			</property>
			<effect_group name="Base Effects">
				<passive_effect name="DegradationMax" operation="base_set" value="100,100" tier="1,6"/>
			</effect_group>
		</item>
			
		</append>
</configs>
